.wpcap-grid-container .wpcap-post {
    overflow: hidden;
}

.wpcap-grid-container .wpcap-post a.read-more-btn{
	display: inline-block;
}

.wpcap-grid-container .post-grid-thumbnail{
	margin-bottom: 20px;
}

.wpcap-grid-container .post-grid-meta{
	margin-bottom: 10px;
}

.wpcap-grid-container .wpcap-post .post-grid-meta span + span:before {
    margin-left: 2px;
    margin-right: 4px;
}

.grid-meta-bottom .post-grid-text-wrap {
	border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.grid-meta-bottom .wpcap-post {
    padding: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post,
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post:hover{
    background: transparent;
    margin-top: 0;
}

.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post .title,
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post .title > a{
    margin: 5px 0;
    padding: 5px 0;
}

.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post .post-grid-excerpt p,
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post a.read-more-btn,
.elementor-widget-elementor-blog-posts .wpcap-grid .wpcap-grid-container .wpcap-post .post-grid-meta span{
    font-weight: 400;
}

/*
     FILE ARCHIVED ON 12:00:56 Mar 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:02:43 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.725
  load_resource: 59.669
  PetaboxLoader3.resolve: 47.416
  PetaboxLoader3.datanode: 11.519
*/